{
  "apps": [
    "ams-sync",
    "attachments",
    "auth-flow",
    "bim",
    "cde",
    "checklists",
    "comparisons",
    "contracts",
    "control-interface",
    "cross-section",
    "django",
    "document-link",
    "documentations",
    "drawings",
    "eav",
    "faas",
    "flows",
    "iam",
    "inspections",
    "issues",
    "mapper",
    "measurements",
    "message-hub",
    "notes",
    "pm",
    "prescriptions",
    "processing",
    "projects",
    "remarks",
    "resources",
    "reviews",
    "rfi",
    "stamp-verification",
    "subscriptions",
    "system-log",
    "transmittal",
    "workspaces"
  ],
  "edges": [
    {
      "from": "bim",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "cde",
      "to": "flows",
      "src": "doc"
    },
    {
      "from": "cde",
      "to": "system-log",
      "src": "doc"
    },
    {
      "from": "cde",
      "to": "workspaces",
      "src": "doc"
    },
    {
      "from": "comparisons",
      "to": "bim",
      "src": "svc"
    },
    {
      "from": "comparisons",
      "to": "django",
      "src": "doc"
    },
    {
      "from": "comparisons",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "comparisons",
      "to": "eav",
      "src": "env"
    },
    {
      "from": "comparisons",
      "to": "processing",
      "src": "svc"
    },
    {
      "from": "comparisons",
      "to": "workspaces",
      "src": "svc"
    },
    {
      "from": "django",
      "to": "bim",
      "src": "svc"
    },
    {
      "from": "django",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "django",
      "to": "measurements",
      "src": "svc"
    },
    {
      "from": "django",
      "to": "pm",
      "src": "svc"
    },
    {
      "from": "django",
      "to": "processing",
      "src": "svc"
    },
    {
      "from": "django",
      "to": "workspaces",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "attachments",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "bim",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "drawings",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "flows",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "iam",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "inspections",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "notes",
      "src": "env"
    },
    {
      "from": "documentations",
      "to": "processing",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "remarks",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "resources",
      "src": "env"
    },
    {
      "from": "documentations",
      "to": "subscriptions",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "system-log",
      "src": "svc"
    },
    {
      "from": "documentations",
      "to": "workspaces",
      "src": "svc"
    },
    {
      "from": "faas",
      "to": "django",
      "src": "env"
    },
    {
      "from": "faas",
      "to": "documentations",
      "src": "env"
    },
    {
      "from": "faas",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "faas",
      "to": "reviews",
      "src": "env"
    },
    {
      "from": "faas",
      "to": "transmittal",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "checklists",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "iam",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "pm",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "processing",
      "src": "svc"
    },
    {
      "from": "flows",
      "to": "resources",
      "src": "svc"
    },
    {
      "from": "inspections",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "inspections",
      "to": "processing",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "flows",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "iam",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "processing",
      "src": "svc"
    },
    {
      "from": "issues",
      "to": "resources",
      "src": "env"
    },
    {
      "from": "mapper",
      "to": "django",
      "src": "env"
    },
    {
      "from": "measurements",
      "to": "django",
      "src": "doc"
    },
    {
      "from": "message-hub",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "message-hub",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "message-hub",
      "to": "issues",
      "src": "svc"
    },
    {
      "from": "message-hub",
      "to": "pm",
      "src": "svc"
    },
    {
      "from": "notes",
      "to": "attachments",
      "src": "svc"
    },
    {
      "from": "notes",
      "to": "django",
      "src": "env"
    },
    {
      "from": "notes",
      "to": "documentations",
      "src": "doc"
    },
    {
      "from": "pm",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "pm",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "pm",
      "to": "iam",
      "src": "svc"
    },
    {
      "from": "pm",
      "to": "resources",
      "src": "svc"
    },
    {
      "from": "processing",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "processing",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "processing",
      "to": "iam",
      "src": "svc"
    },
    {
      "from": "processing",
      "to": "resources",
      "src": "svc"
    },
    {
      "from": "resources",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "rfi",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "rfi",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "rfi",
      "to": "eav",
      "src": "svc"
    },
    {
      "from": "rfi",
      "to": "resources",
      "src": "doc"
    },
    {
      "from": "subscriptions",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "subscriptions",
      "to": "system-log",
      "src": "svc"
    },
    {
      "from": "system-log",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "system-log",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "transmittal",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "transmittal",
      "to": "documentations",
      "src": "svc"
    },
    {
      "from": "transmittal",
      "to": "flows",
      "src": "svc"
    },
    {
      "from": "transmittal",
      "to": "iam",
      "src": "svc"
    },
    {
      "from": "transmittal",
      "to": "resources",
      "src": "svc"
    },
    {
      "from": "workspaces",
      "to": "django",
      "src": "svc"
    },
    {
      "from": "workspaces",
      "to": "documentations",
      "src": "svc"
    }
  ]
}